# Generated by Django 2.0.5 on 2018-05-25 06:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('basic', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='delivers',
            name='batsman',
            field=models.CharField(max_length=240),
        ),
        migrations.AlterField(
            model_name='delivers',
            name='batting_team',
            field=models.CharField(max_length=230),
        ),
        migrations.AlterField(
            model_name='delivers',
            name='bowler',
            field=models.CharField(max_length=240),
        ),
        migrations.AlterField(
            model_name='delivers',
            name='bowling_team',
            field=models.CharField(max_length=230),
        ),
        migrations.AlterField(
            model_name='delivers',
            name='dismissal_kind',
            field=models.CharField(max_length=240),
        ),
        migrations.AlterField(
            model_name='delivers',
            name='fielder',
            field=models.CharField(max_length=220),
        ),
        migrations.AlterField(
            model_name='delivers',
            name='non_striker',
            field=models.CharField(max_length=240),
        ),
        migrations.AlterField(
            model_name='delivers',
            name='player_dismissed',
            field=models.CharField(max_length=240),
        ),
    ]
